<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_o"></a>- o -</h3><ul>
<li>OBJECT1
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#aac8f7f8ffeb9e659de3b6da5f98befbd">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>OBJECT1_1
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#affcf45a6f3476dcba382a47a144cdbc6">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>OBJECT2
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#ad4b30f73e11c961daaaca3c57eac239f">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>OBJECT2_1
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#aff1a80a7e72b851ac66a3a2e6228078c">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>OBJECT_PATH_ROOT
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a61faec2d574929f2c405c12e5c25755a">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>OCTET_MIME_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html#ac61ca68afbad2308882b6206dfa1cb9b">alexaClientSDK::avsCommon::utils::libcurlUtils</a>
</li>
<li>OFFSET_IN_CHRONO_MILLISECONDS_TEST
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a10122384d6819b1d6cdf8c64f6dd9996">alexaClientSDK::capabilityAgents::speechSynthesizer::test</a>
</li>
<li>OFFSET_IN_MILLISECONDS_AFTER_PROGRESS_REPORT_DELAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a8950b59f280a1e9ddf42bbd2ea2351b0">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>OFFSET_IN_MILLISECONDS_AFTER_PROGRESS_REPORT_INTERVAL
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a54a2f82366ffface154f4b71739c89c2">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>OFFSET_IN_MILLISECONDS_BEFORE_PROGRESS_REPORT_DELAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a8d668e51c773c8d5dac4ec09e0f24b31">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>OFFSET_IN_MILLISECONDS_BEFORE_PROGRESS_REPORT_INTERVAL
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a475fec6755a2b5b8a2d7e68fc2d780d1">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>OFFSET_IN_MILLISECONDS_TEST
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a230131386220b01caca0a6ebb93531bb">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a0d2dfdea95061b20d9fcc66f13833c9d">alexaClientSDK::capabilityAgents::speechSynthesizer::test</a>
</li>
<li>OFFSET_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#abd4651cf01e0293622083dd7822c423a">alexaClientSDK::capabilityAgents::audioPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a2f23c1febfe4b4ff38ab60073e91d194">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>OFFSET_TEST_DELAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a163033db07f62564e427d62c2cefaced">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>OFFSET_TEST_INTERVAL
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a64974d08a461644eaf4349ada1f73be9">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>ONE_HUNDRED_MILLISECOND_DELAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#ae2d7fee5bd96d79a5777322a9d872f6d">alexaClientSDK::acl::transport::test</a>
</li>
<li>OPERATIONS
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#aa95082394785cfa25dcd441a3924a3f1">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>output
: <a class="el" href="namespaceandroid__test.html#ad0a45e5419564853c660edcc90a31a7a">android_test</a>
</li>
<li>OUTPUT_DEFAULT_INT_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#af09ff1ab647535b0910f7867eb36da41">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>OUTPUT_DEFAULT_TEXT_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#a652a763f35fe28b554d9e364410bc6e2">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
